Article number
000003872
Affected Versions
All
Source Hypervisor
All
Target Hypervisor
vCD

Error “The Org VDC does not support the hardware version of the following virtual machines: [VM: example_servername Version: vmx-XX]. Highest supported version: vmx-YY”

Viewed 43 times

Summary

MSP/End customers see an error in the Zerto GUI that mentions the Org VDC does not support a hardware version for a protected VM. This is a configuration attribute on the VCD side that can be altered.

Root Cause

The Org VDC configuration is set up to only allow up to a certain hardware version which is lower than that of the protected VM in question is currently on.

Symptoms

When such a configuration is present, the below error will be seen in the Zerto GUI:

The Org VDC does not support the hardware version of the following virtual machines: [VM: example_servername Version: vmx-xx]. Highest supported version: vmx-yy

Solution

To resolve this error, follow this VMware KB to update the necessary property to allow for a higher hardware version in the Org VDC.